Bug 1997002 - [abrt] remmina: pa_stream_writable_size(): remmina killed by SIGABRT
Summary: [abrt] remmina: pa_stream_writable_size(): remmina killed by SIGABRT
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: remmina
Version: 34
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Alexeev
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:0739a2926127f3762d85375b763...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-24 08:18 UTC by james.p.elford
Modified: 2021-11-26 01:27 UTC (History)
3 users (show)

Fixed In Version: remmina-1.4.21-1.fc34 remmina-1.4.21-1.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-11-26 01:07:42 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (142.73 KB, text/plain)
2021-08-24 08:18 UTC, james.p.elford
no flags Details
File: core_backtrace (82.29 KB, text/plain)
2021-08-24 08:18 UTC, james.p.elford
no flags Details
File: cpuinfo (2.56 KB, text/plain)
2021-08-24 08:18 UTC, james.p.elford
no flags Details
File: environ (1.25 KB, text/plain)
2021-08-24 08:18 UTC, james.p.elford
no flags Details
File: limits (1.29 KB, text/plain)
2021-08-24 08:18 UTC, james.p.elford
no flags Details
File: maps (3.97 KB, text/plain)
2021-08-24 08:18 UTC, james.p.elford
no flags Details
File: mountinfo (3.03 KB, text/plain)
2021-08-24 08:18 UTC, james.p.elford
no flags Details
File: open_fds (7.03 KB, text/plain)
2021-08-24 08:18 UTC, james.p.elford
no flags Details
File: proc_pid_status (1.40 KB, text/plain)
2021-08-24 08:18 UTC, james.p.elford
no flags Details
File: var_log_messages (1.19 KB, text/plain)
2021-08-24 08:18 UTC, james.p.elford
no flags Details

Description james.p.elford 2021-08-24 08:18:08 UTC
Description of problem:
I think there was a short-lived connection blip on my WAN

Version-Release number of selected component:
remmina-1.4.20-1.fc34

Additional info:
reporter:       libreport-2.15.2
backtrace_rating: 4
cgroup:         0::/user.slice/user-1000.slice/user@1000.service/app.slice/app-gnome-org.remmina.Remmina-3386.scope
cmdline:        remmina
crash_function: pa_stream_writable_size
dso_list:       /usr/bin/remmina remmina-1.4.20-1.fc34.x86_64 (Fedora Project) 1628517537
executable:     /usr/bin/remmina
journald_cursor: s=7636ba4ec9a5433da6e948459c63a0ea;i=4723;b=01fa747f898946de94f100030646a657;m=5f16ce5be;t=5ca3b8ced0f1c;x=29776bee57fb5ed1
kernel:         5.13.9-200.fc34.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 1 james.p.elford 2021-08-24 08:18:12 UTC
Created attachment 1817085 [details]
File: backtrace

Comment 2 james.p.elford 2021-08-24 08:18:13 UTC
Created attachment 1817086 [details]
File: core_backtrace

Comment 3 james.p.elford 2021-08-24 08:18:14 UTC
Created attachment 1817087 [details]
File: cpuinfo

Comment 4 james.p.elford 2021-08-24 08:18:15 UTC
Created attachment 1817088 [details]
File: environ

Comment 5 james.p.elford 2021-08-24 08:18:16 UTC
Created attachment 1817089 [details]
File: limits

Comment 6 james.p.elford 2021-08-24 08:18:18 UTC
Created attachment 1817090 [details]
File: maps

Comment 7 james.p.elford 2021-08-24 08:18:19 UTC
Created attachment 1817091 [details]
File: mountinfo

Comment 8 james.p.elford 2021-08-24 08:18:20 UTC
Created attachment 1817092 [details]
File: open_fds

Comment 9 james.p.elford 2021-08-24 08:18:21 UTC
Created attachment 1817093 [details]
File: proc_pid_status

Comment 10 james.p.elford 2021-08-24 08:18:22 UTC
Created attachment 1817094 [details]
File: var_log_messages

Comment 11 Fedora Update System 2021-11-10 20:40:54 UTC
FEDORA-2021-ac23d9e47f has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-ac23d9e47f

Comment 12 Fedora Update System 2021-11-10 20:41:06 UTC
FEDORA-2021-5d227916bc has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-5d227916bc

Comment 13 Fedora Update System 2021-11-11 02:13:08 UTC
FEDORA-2021-5d227916bc has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-5d227916bc`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-5d227916bc

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2021-11-11 02:33:45 UTC
FEDORA-2021-ac23d9e47f has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-ac23d9e47f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-ac23d9e47f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2021-11-26 01:07:42 UTC
FEDORA-2021-5d227916bc has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2021-11-26 01:27:53 UTC
FEDORA-2021-ac23d9e47f has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.